Subject: PCM and BSSE in G98

From: Damian A Scherlis Perel <[email-masked]>
Date: Tue, 25 Mar 2003 21:12:58 -0500 (EST)

Dear all,

 I'd like to perform a computation in solvent with SCRF=PCM,
 using at the same time the Massage keyword to get a basis set
 superposition error correction. However, it seems that the
 addition of the ghost nuclei messes up the solvation spheres.
 I get the following message

    Vdw radius non available for sphere:  21
    Vdw radius non available for sphere:  22
    Vdw radius non available for sphere:  23
    Vdw radius non available for sphere:  24
    Vdw radius non available for sphere:  25
    Vdw radius non available for sphere:  26
   PCMINP: give explicitly radia in input

 Shall I set the radius to zero? How can I do that?
 Any advice, very welcome.
 Thanks,

 ------------------------
 Damian Scherlis
 Department of Materials Science & Engineering
 Massachusetts Institute of Technology
 [email-masked]
 617 253 6026